{% extends 'app/base.html' %}
{% load static %}
{% block contenido %}

<!-- Imagen de fondo -->

<style>
    body {
        background-image: url("{% static 'app/images/fondo.jpg' %}");
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
    }
</style>


<!-- Estilos y validaciones -->

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.17.0/jquery.validate.js"></script>
<link rel="stylesheet" href="css/style.css">
<script src="js/validaciones.js"></script>


<!-- Segundo contenedor -->

<div class="container-fluid bg-2 text-center">
    <h2 class="margin">Contacto</h2>
</div>

<!-- color de fondo (respaldo)-->

<body style="background-color:rgb(0,0,0);">

    <div class="container">
        <h3>Completa el siguiente formulario y serás contactado a la brevedad.</h3>
        <p>Favor, llenar todos los campos.</p>
    </div>

    <!-- Contenedor de campos basicos -->

    <div class="container">
        <form action="">

            <div class="form-group">
                <label for="nombre">Nombre:</label>
                <input type="text" class="form-control" id="nombre" placeholder="Ingrese su nombre" name="nombre"
                    required>
            </div>

            <div class="form-group">
                <label for="apellido">Apellido:</label>
                <input type="text" class="form-control" id="apellido" placeholder="Ingrese su apellido" name="apellido"
                    required>
            </div>

            <div class="form-group">
                <label for="telefono">Telefono:</label>
                <input type="tel" class="form-control" id="telefono" placeholder="Ingrese su telefono" name="telefono"
                    required>
            </div>

            <div class="form-group">
                <label for="direccion">Direccion:</label>
                <input type="text" class="form-control" id="direccion" placeholder="Ingrese su Dirección"
                    name="direccion" required>
            </div>

            <div class="form-group">
                <label for="mensaje">Mensaje:</label>
                <input type="text" class="form-control" id="mensaje" placeholder="Escribanos" name="mensaje" required>
            </div>
        </form>
    </div>

    <!-- Contenedor de campos de validacion -->


    <div class="container">
        <form id="mi-formulario" action="#">
            <label>Correo:</label>
            <input type="email" class="form-control" id="email" placeholder="Ingrese su correo" name="email" required>

            <label>Contraseña:</label>
            <input type="password" class="form-control" id="password" name="password" minlength="5">

            <label>Reingresa contraseña: </label>
            <input type="password" class="form-control" name="password2" minlength="5">

            <button type="submit" class="btn btn-success">Contactar</button>
            <input class="btn btn-warning" type="reset" />

        </form>
    </div>

    <!-- Contenedor de mapa -->

    <div class="container">
        <iframe
            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d26558.517250233137!2d-71.22015574383643!3d-33.687863074011524!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x966255eaeedfdc83%3A0x7cd360d92bcd3ef0!2sVivo%20Mall%20Melipilla!5e0!3m2!1sen!2scl!4v1602462566771!5m2!1sen!2scl"
            width="100%" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false"
            tabindex="0"></iframe>
    </div>
</body>

{% endblock%}